.btn {
  background-color:#b1247c!important;
  color:white!important;
}

.btn-link:hover {
  text-decoration:none!important;
  opacity:0.8!important;
}

.col-md-4.paragraph-events.paragraph-events-view {
  background-color: #b1247c;
  color: white !important;
  padding-top: 15px;
  border-radius:5px;
}

@media (min-width:981px){
  .col-md-4.paragraph-events.paragraph-events-view {    
  margin-top: -150px;
}
}

dl.headlines dt.date a {
  background-color:#f3f4f6!important;
  color:#374151!important;
}

dl.headlines dd a, .small {
  color:white!important;
}

a[href="/evenementen"][title="meer evenementen"] {
  color:white!important;
}

.da-slide h2, .da-dots {
  display:none;
}

header .container .header-nav .header-menu .sf-menu>li:last-child a {
    background-color: #b1247d!important;
    color: white!important;
    padding:10px!important;
    border-radius: 5px!important;
    margin-left:15px!important;
}

header .container .header-nav .header-menu .sf-menu>li:last-child a:hover {
    text-decoration: none!important;
  border-bottom:0px!important;
}

.sf-menu>li.active {
  border-bottom:0px solid;
}

footer :is(dl.headlines dd a, .small) {
  color: #374151 !important;
}

footer dl.headlines dt.date a {
  background-color: #ffffff !important;
}

.da-slider {
  height:200px!important;
}

.module-events .small {
  color:#c1c6ce!important;
}

footer .headlines-footer ul.list-inline li:first-child, .paragraph-events-view ul.list-inline li:first-child {
  display: none;
}